



.main-content {
	height: 800px;
	width: 1000px;
	margin: 0 auto;
}

.overlay-bg {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000; /* fallback */
	background: rgba(0, 0, 0, 0.75);
	padding-top: 10px;
}

.overlay-bg1 {
	width: 65%;
	background-color: white;
	border: 5px solid #FFFFFF;
     
}
.overlay-bgg {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;  fallback 
	background: rgba(0, 0, 0, 0.75);
	padding-top: 100px;
}

.overlay-bgg1 {
	width: 25%;
	background-color: white;
	border: 10px solid #FFFFFF;
           border-radius:5px;
}

.overlay-bg2 {
	background-color: #FFFFFF
}

.overlay-content {
	border: 5px solid #FFFFFF;
}

.close-btn:hover {
	background: #FFFFFF;
}